<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e13711947434ec57d5be44b6cc81e46e">
  <dict>
    <!--2020-03-28 10:27:37.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:27:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:27:37.000-->
    <string key="voicemail_carrier">Eronet</string>
    <!--2020-03-28 10:27:37.000-->
    <string key="voicemail_number">+387633888</string>
    <!--2020-03-28 10:27:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
